Bug 7821 - shlibs build broken on tru64
shlibs build broken on tru64
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Build environment
3.5.6
Other Windows XP
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-26 02:54 UTC by Björn Jacke
Modified: 2011-06-17 07:30 UTC (History)
1 user (show)

See Also:


Attachments
git format patch for 3.4 and 3.5 (1.00 KB, patch)
2010-11-26 02:55 UTC, Björn Jacke
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2010-11-26 02:54:22 UTC
-fPIC is no valid option for Tru64's cc
Comment 1 Björn Jacke 2010-11-26 02:55:45 UTC
Created attachment 6087 [details]
git format patch for 3.4 and 3.5
Comment 2 Björn Jacke 2010-11-27 16:05:15 UTC
Metze, can you please review and ressign ...?
Comment 3 Stefan Metzmacher 2010-12-29 01:54:39 UTC
Comment on attachment 6087 [details]
git format patch for 3.4 and 3.5

Looks ok
Comment 4 Stefan Metzmacher 2010-12-29 01:56:02 UTC
Karolin, please pick for the next releases
Comment 5 Karolin Seeger 2010-12-31 13:04:20 UTC
Pushed to v3-5-test and v3-4-test.
Will be included in the next releases.
Closing out bug report.

Thanks!